.nav-item:hover .sub{display:block !important;}
.sub{position: absolute;
    background: #ddd;
    width: auto !important;visibility: inherit !important;
    margin: 0px 10px;
    display: none;left: -9px;}
.sub li{width: 100%;
    background: #5a9dd1;
    height: 46px;
    overflow: hidden;
    line-height: 46px;}
